body {margin: 0px;}

body,td,tr,div,h1,h2,h3,h4,h5,a {font-family: Arial,Helvetica,Sans-Serif;}
body,td,tr,div,ol,ul,p {font-size: 10pt;}

.oheader {color:#f2f2f2;font-size:12pt;font-weight:800;border-bottom:1px solid #cccccc;margin-bottom:8px;}

td.admin_bar {background:#666;color:#fff;font-size:9pt;}
td.admin_bar a {color:#fff;}
td.admin_bar input {vertical-align:middle;}

div.show_editbox {	border-top:1px dashed #666666;
					border-bottom:1px dashed #666666;
					background-image:url('images/editback.gif');
				}
				
.nowrap {white-space:nowrap;}

.image_heading {display:none;height:0px;padding:0px;margin:0px;}

div.show_editbox div {display:block}
div.show_editbox div.editbutton {display:block}

div.hide_editbox {border:0px none #999999;}
div.hide_editbox div.editbutton {display:none}

div.show_editpage {display:block}
div.hide_editpage {display:none}

div.error_msg_block {	
			padding:5px 5px 0px 70px;
			border:1px solid #cccccc;
			background:#ffffcc;
			font-size:9pt;
			margin:6px;
			background-image: url('images/warning2.gif');
			background-position: 8px 12px;
			background-repeat:no-repeat;
		}
div.error_msg_block ul,ol {padding:0px;margin:0px;}

.tt_warning {
			padding:6px 6px 6px 30px;
			border:1px solid #cccccc;
			background:#ffffcc;
			font-size:9pt;
			color:#000000;
			font-weight:bold;
			margin:3px;
			background-image: url('images/tt_warning.gif');
			background-position: 5px 50%;
			background-repeat:no-repeat;
}
.vmiddle {vertical-align:middle}

form {margin: 0px;}
blockquote {margin-left: 15px;}
ol,ul {margin-top: 0.9em;margin-bottom:0.9em;margin-left:12px;padding-left:12px;}
p { margin-top: 0.9em;margin-bottom: 0.9em; } 
hr {height: 1px;color:#444444;background-color:#444444;}

h1,h2,h3,h4,h5 {margin-bottom: 3px;margin-top: 3px;}
h1 {font-size:18pt;}
h2 {font-size:16pt;}
h3 {font-size:14pt;}
h4 {font-size:12pt;}
h5 {font-size:10pt;}

img.content_images {margin-left:15px;margin-bottom:15px;}

.note {padding-left:10px;font-size:8pt;}

a {color: #000000;}

td.menuitem {height:24px;border-top:1px solid #cecece;color:#204366;font-weight:bold;font-size:10pt;}
a.menuitem {color:#204366;text-decoration:none;font-size:10pt;}
a.menuitem:hover {color:#204366;text-decoration:underline;font-size:10pt;}

.page_header {color:#ffffff;font-size:18px;font-weight:500;text-align:right;}

.docfooter {color:#ffffff;font-size:8pt;text-decoration:none}
a.docfooter {color:#ffffff;font-size:10pt;text-decoration:none}
a.docfooter:hover {color:#ffffff;font-size:10pt;text-decoration:underline}

.docheader {background:#f2f2f2}

.warning {	
			border-top:1px solid #cccccc;
			border-bottom:1px solid #cccccc;
			padding:5px 5px 5px 50px;
			background: url(images/warning.gif) #ffffff left no-repeat;
}
	
.content_area {	
	padding:15px 10px 15px 15px;
	line-height:1.5em; 
}

.form_help_box {	padding:6px 6px 6px 30px;
				background:#e7e7e7;
				border-width:1px;
				border-style:solid;
				border-color: #888888 #cccccc #cccccc #888888;
				background-image: url('images/faq_icon.gif');
				background-position: 5px 8px;
				background-repeat:no-repeat;
}


.ltshade1 {background:#f5f5f5;}
.ltshade2 {background:#f5ccf5;}
.dkshade1 {background:#903523;color:#ffffff;}
.txtshade {color:#00547F}

.xsmtxt {font-size: 7pt;}
.smtxt {font-size: 8pt;}
.smtxt2 {font-size: 9pt;}
.medtxt {font-size: 10pt;}
.lgtxt {font-size: 12pt;}
.xltxt {font-size: 14pt;}
.xxltxt {font-size: 16pt;}
.xxxltxt {font-size: 18pt;}

.xpadding {padding: 2px;}
.xxpadding {padding: 5px;}
.xxxpadding {padding: 10px;}

.bline {border-bottom:1px solid #cccccc;}
.tline {border-top:1px solid #cccccc;}
.rline {border-right:1px solid #cccccc;}
.oline {border:1px solid #cccccc;}

.pframe {border:1px solid #888888;}

.inset {	background:#FFFFFF;
			padding:5px;
			border-width: 1px;
			border-style: solid;
			border-color: #333333 #cccccc #cccccc  #333333;
}

.wbline {border-bottom:1px solid #7790A9;}

.hidden {display:none}

.search_p {margin-top:1.5em;margin-bottom:1em}
.search_title {font-size:12pt;color:#00c;width:34em}
.search_summary {font-size:10pt;}
.search_url {color:#008000;font-size:9pt;}

.resourcefile {border:1px dashed #999999;background:#ffffee;padding:5px;}

/* PAGE MANAGER STYLES */
.pm_url {font-size:9pt;color:#777777;}
